Package Details: colorhug-client 0.2.8-1

Git Clone URL: https://aur.archlinux.org/colorhug-client.git (read-only)
Package Base: colorhug-client
Description: Calibration client for the Hughski ColorHug device
Upstream URL: http://www.hughski.com/
Licenses: GPL
Provides: colorhug-client
Submitter: mlq
Maintainer: mlq
Last Packager: mlq
Votes: 25
Popularity: 0.000031
First Submitted: 2012-03-07 19:24
Last Updated: 2016-02-12 23:11

Latest Comments

ArchangeGabriel commented on 2017-02-13 00:29

So I went away and fixed all issues of the PKGBUILD:
https://0bin.net/paste/qLIlVZGDU--8mqNx#sSAzfMd25mAaO4pietvY4GYJUHxLpEvWCpcbDkRbl7y

ArchangeGabriel commented on 2017-02-12 23:33

Are you sure all those versioned dependencies make sense? Also, please remove bash-completion, or at least make it optional, no real package should depend on this one. And the .install file should be removed.

Rhinoceros commented on 2016-02-15 02:52

The source url 404s. Is this the same thing here? https://github.com/hughski/colorhug-client/releases

EDIT: seems to be okay now.

kbabioch commented on 2015-05-15 11:07

This version is out-of-date. Version 0.2.7 has been released a month ago. Would be great if this package could be bumped ;).

Anonymous comment on 2015-04-28 08:43

I required perl-xml-sax-expat to be installed for colorhug-client to build correctly.YMMV ;)

Anonymous comment on 2015-03-26 16:24

Yes docbook2x 0.8.8-13 and perl-xml-parser 2.44-1

mlq commented on 2015-03-26 12:15

Do you have docbook2x installed and perl-xml-parser?

Anonymous comment on 2015-03-26 09:46

New build fail
http://pastebin.com/tFMaeqTq

jose1711 commented on 2015-03-25 07:28

configure: error: Package requirements (bash-completion >= 2.0) were not met:

No package 'bash-completion' found

florianb commented on 2015-03-24 20:04

0.2.6 is out and delivers support for the colorhug ALS

All comments